Quikrbox Web Store - Bug #8042

Default english language should shown selected on every page
10/03/2023 12:01 PM - priyanka Sharma

Status: Closed Start date: 10/03/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202310031200-kkpvn.png

History

#1 - 10/09/2023 06:00 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 10/17/2023 04:15 PM - priyanka Sharma

- Status changed from Resolved to Closed
